#ifndef __TEST_H
#define __TEST_H

#define MAXITEMS 255

#include <vdr/plugin.h>

class cItems : public cListObject {
private:
  int Id;
public:
  //bool Parse(char *s);
  //bool Save(FILE *f);
  const int GetId() { return Id; }
  void SetIndex(int id) { Id = id; }
  //virtual int Compare(const cListObject &ListObject) const;
};

#endif //__TEST_H

